.footer-container {
  background: darken($cream,5%);
  padding: 10px 0;
  & > .wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}

.footer-legal {
  font-size: 12px;
  line-height: 1;
}